/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
html, body {
	overflow-x:hidden;
}
#wwi-shape-divider-container .elementor-shape {
	width:1080%;
}

.wi-gradient-bg {
	background-image: linear-gradient(90deg, #ffffff 46.5%, rgba(170, 213, 226, 0.12) 29%);
}

.elementor-widget-text-editor p:last-child{
    margin-bottom: 0px;
}

.wi-custom-excerpt p {
	margin-bottom:0;
}

.wwi-link-formatting .elementor-widget-text-editor .elementor-widget-container a {
	text-decoration: underline;
    color:var(--e-global-color-d516d72);
    transition:color 300ms ease;
    font-weight:500;
}

.wwi-link-formatting .elementor-widget-text-editor .elementor-widget-container a:hover {
    color: var(--e-global-color-3e3cf04);
}

.bsky-share-button {
	display:block;
	position:relative;
	z-index:1;
}

.wi-separator {
    font-family: Arial, Helvetica, sans-serif;
}

/*FAKE SELECT project area page mobile menu*/
/* Wrapper */
.wwi-fake-select {
  position: relative;
  width: 100%;
}

.wwi-fake-select button {
    background:var(--e-global-color-d516d72);
    color:white;
    border:2px solid var(--e-global-color-d516d72);
    border-radius:0px;
    padding:12px 24px;
}

.wwi-fake-select button:hover,
.wwi-fake-select button:active,
.wwi-fake-select button:focus {
    background:var(--e-global-color-d516d72);
    color:white;
    border-color:var(--e-global-color-d516d72);
}

/* Trigger button */
.wwi-fake-select-trigger {
  width: 100%;
  padding: 12px 16px;
  font-size: 18px;
  font-weight: 500;
  color: black;
  background: transparent;
  border: 2px solid white;
  border-radius: 0px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
	transition:border-radius 500ms ease;
}

/* Arrow */
.wwi-fake-select .arrow {
  font-size: 22px;
}

/* Dropdown */
.wwi-fake-select-options {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: white;
  border-radius: 0 0 0px 0px;
  border:2px solid black;
	border-top:none;
  list-style: none;
  margin: 0;
  z-index: 999;
  padding:0;
 
}

.wwi-fake-select-options li:not(:last-of-type) {
    border-bottom:2px solid black;
}

/* Option */
.wwi-fake-select-options li {
  padding: 12px 24px;
  font-size: 16px;
  font-weight: 500;
  color: black;
  line-height: 1.2;
  cursor: pointer;
}

/* Hover */
.wwi-fake-select-options li:hover {
	background: #024359;
	color:white;
}

/* Open state */
.wwi-fake-select.open .wwi-fake-select-options {
  display: block;
}

.wwi-fake-select.open .wwi-fake-select-trigger {
	border-bottom-left-radius:0;
	border-bottom-right-radius:0
}

/*STICKY STYLES*/
.elementor-sticky--active .wwi-fake-select-trigger,
.elementor-sticky--active .wwi-fake-select-trigger:hover,
.elementor-sticky--active .wwi-fake-select-trigger:active, .elementor-sticky--active .wwi-fake-select-trigger:focus{
    color:white;
    border:2px solid white;
}

@media screen and (max-width:768px) {
   .wwi-fake-select button {
    padding:5px 16px;
}

.wwi-fake-select-trigger {
  font-size: 16px;
}
}

/*CATEGORY FEED ON PROJECT AREA PAGES STYLES*/
.wi-category-feed-posts {
	display: flex;
    flex-direction: column;
    row-gap: 75px;
}

.wi-category-feed-load-more {
    border: none;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
}

@media screen and (max-width:1024px) {
	.wi-category-feed-posts {
    	row-gap: 60px;
	}
}

/*** PRINT STYLES ***/
@media print {
  a::before,
  a::after {
    content: none !important;
  }
	
	.wwi-partner-logos-container img {
    	filter: brightness(0) invert(0);
	}
	
	.wi-home-our-research-grid a.e-child .e-child:first-of-type {
		display:none;
	}
}


